Bug 49675 - Zoom issues when changing default zoom level
Summary: Zoom issues when changing default zoom level
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-23 01:16 UTC by Ed McKenzie
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-23 14:17:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2001-07-23 01:16:25 UTC
Changing the default font size and the default zoom level leads to some
interesting things happening in view windows.  In this state, larger zoom
levels have smaller icons and text than the zoomed-out views.

Comment 1 Havoc Pennington 2001-07-24 04:02:53 UTC
Upstream as http://bugzilla.eazel.com/show_bug.cgi?id=8433, closing on Red Hat
level.


Note You need to log in before you can comment on or make changes to this bug.